let _EndKeyNotFlg = false; 
let EffSyoriNo = 0; 
Game_Interpreter.prototype.EndBtnEvnt = function () {
    switch (EffSyoriNo) {
        case 1: 
            if (!AccessFlg) {
                $gameTemp.reserveCommonEvent(451);
                return false;
            }
            return true;
    }
    return true;
}
